Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 

Unable to connect using AnyConnect VPN Client after upgrading the Adaptive Security Appliance (ASA) from version 8.2(2) to 8.2(3)

Problem

After upgrading the Adaptive Security Appliance (ASA) from version 8.2(2) to 8.2(3), the user could not connect with AnyConnect with the Cisco Secure Desktop (CSD) enabled. If CSD is disabled the user could connect without problems. The user gets a certificate error "%ASA-7-725014 SSL lib error. Function: SSL3_READ_BYTES Reason: sslv3 alert certificate unknown".

Resolution

This issue occurs due to the to the Cisco Bug id CSCti73316. Upgrading to AnyConnect VPN Client release 2.5.2001 will resolve this issue. Try disabling CSD if the issue exists after upgrading the AnyConnect client.

Source: https://supportforums.cisco.com/thread/2041559?tstart=0

Version history
Revision #:
1 of 1
Last update:
‎10-28-2010 10:41 PM
Updated by:
 
Labels (1)